Subject: 3 star applicant - Naukri.com -German C1, German Language Expert - International BPO - Rs. 40k++, Customer Care Executive, Concentrix, 0 years 6 months, Delhi, 3.65
From: Itisha Sharma <[email-masked]>
To: [email-masked]
Date: Sat, 27 Jul 2019 21:02:16 +0530

Not able to view Details? Learn More

Job Title
German Language Expert - International BPO - Rs. 40k++

6 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Itisha Sharma

(3/5)

my name is itisha and I am German language expert I have in total 1 year and 10 months experience in German profile only I have worked on concentrix and in echosoft as well. if there is any job matching my profile then pls contact me...
View Attached CV

Key Skills German Translator,Interpretation,English Language,Writing,Communication Skills,Interpersonal Skills,Team Management Skills,Computer Proficient

Exp
0 years 6 months

CTC
3.65

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Customer Care Executive
Current Company Concentrix
Notice Period Not Mentioned
Previous Designation Not Mentioned

Contact Details
Mobile: 9891171226
Landline: 9213360951

Prefers Delhi / NCR, Noida
Education
M.Com
Indira Gandhi National Open University (IGNOU)
B.Com
DELHI UNIVERSITY-BHARTI COLLEGE

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem